Subject: Re: bug#63655: 29.0.91; Dialog box not displayed upon closing frame

From: Eli Zaretskii <[email-masked]>
Date: Tue, 23 May 2023 17:48:06 +0300

> From: Po Lu <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 23 May 2023 21:16:40 +0800
> 
> Yes, it does.  Thanks.

Thanks, installed on the release branch, after some cleanup and update
of the docs.

> BTW, could we please not change yes-or-no-p on the release branch?  It's
> not involved in y-or-n-p, and doing so makes me skittish for a reason
> you can surely understand.

I'm just being proactive -- the very next bug report we will get is
why yes-or-no-p behaves differently wrt use of dialog boxes.  Even in
the recipe you posted here, yes-or-no-p behaved differently.  It makes
no sense to me to have such subtle differences, especially when many
people replace one of these function by the other, and we even have a
user option nowadays to do that automatically.